ol,
ul {
  list-style: none;
  margin: 0 0 2em;
  padding: 0;
}

ul.list-triangle {
  ul {
    margin-left: 0;
    margin-bottom: 0;
  }

  li {
    padding-left: 1rem;
    position: relative;

    &::before {
      content: '\00B7';
      font-size: 1rem;
      vertical-align: middle;
      margin-right: .3rem;
      position: absolute;
      left: 0;
    }
  }
}

ol,
ol.list-numbered {
  counter-reset: item;

  ol {
    margin-left: 0;
    margin-bottom: 0;
  }

  li {
    position: relative;

    &::before {
      content: counters(item, '.') ' ';
      counter-increment: item;
      color: $grey50;
      margin-right: 1rem;
      vertical-align: baseline;
    }
  }
}

.header-subnav {
  li {
    padding: .4rem 0 0;
  }
}

.list-links {
  margin: 0;

  &.list-links-left,
  &.text-left {
    justify-content: left;

    span {
      padding-left: 3px;
      margin-right: .9rem;
    }
  }

  &.list-links-right,
  &.text-right {
    justify-content: right;

    span {
      padding-right: 3px;
      margin-left: .9rem;
    }

    li {
      & > span,
      a > span {
        margin-left: $gutter-s;
        margin-right: 0;
      }

      &:first-child {
        & > span,
        a > span {
          border: 0;
        }
      }

      &:last-child {
        & > span:last-child,
        a > span:last-child {
          &::after {
            display: none;
          }
        }

        span:last-child {
          padding-right: 0;
        }
      }
    }
  }

  li {
    display: inline;

    & > span,
    a > span {
      @include fontapercu;
      display: inline;
      line-height: normal;
      margin-right: $gutter-s;

      &::after {
        content: ' ';
        display: inline;
        border-right: 2px solid $primarydarken;
        font-size: .5rem;
        position: relative;
        top: -.1rem;
        margin: 0 0 0 $gutter-s;
      }
    }

    &:first-child {
      span {
        padding-left: 0;
      }
    }

    &:last-child {
      & > span:last-child,
      a > span:last-child {
        margin: 0;

        &::after {
          display: none;
          margin: 0;
          border-right: 0;
        }
      }
    }

    & + li::before {
      font-size: 1.25rem;
      vertical-align: top;
      padding: 0 .6rem 0 calc(.555555rem - .2rem);
      line-height: 2rem;
    }
  }

  .stage & {
    span {
      border-color: $white;
    }
  }

  .stage.stage-news & {
    span {
      border-color: inherit;
    }
  }

  &.other-involved-comma {
    display: inline;
  }

  &.other-involved-comma + &.cooperative-partners {
    display: inline;
    margin-left: .555555rem;
  }

  .cooperation-partners-title {
    text-transform: none;

    &::after {
      display: none;
    }
  }
}

.list-links-full {
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -2px;
  width: auto;

  span {
    @include fontapercu;
    display: inline-block;
    line-height: .7rem;
    padding: 0 1rem;
    border-right: 2px solid $primarydarken;
  }

  &.list-links-left,
  &.text-left,
  .vertical-accordeon & {
    justify-content: left;

    span {
      padding-left: 3px;
      margin-right: $gutter-s;
    }
  }

  &.list-links-right,
  &.text-right {
    justify-content: right;

    span {
      padding-right: 3px;
      margin-left: $gutter-s;
    }
  }

  .item,
  > li {
    margin: .35rem 0;
    text-align: center;
    line-height: .944444rem;
    color: $primary;

    a {
      display: inline-block;
    }

    &:last-child {
      span:last-child {
        border-right: 0;
      }
    }
  }

  &.list-links-keywords {
    margin: auto;

    li {
      border-color: transparent;
      margin: 1.1111rem .55555rem 0;
      padding: auto;
    }

    a {
      text-transform: none;

      span {
        border: 0;
      }
    }
  }

  .stage & {
    span {
      border-color: $white;
    }
  }
}

.mediaelement {
  margin: 10px 0;

  &,
  .bd {
    overflow: hidden;
    zoom: 1;
  }

  .img {
    float: left;
    margin-right: 10px;
  }

  .img img {
    display: block;
    max-width: 100px;
  }

  .img-ext {
    float: right;
    margin-left: 10px;
  }
}

.breadcrumb {
  li {
    display: inline-block;

    i {
      &::after {
        font-size: .5rem;
        display: inline-block;
        padding: 0 $gutter-s;
        position: relative;
        bottom: .02rem;
      }
    }
  }
}

.counters {
  counter-reset: index;

  .counters-item {
    &.count {
      counter-reset: sub;
      counter-increment: index;

      &::before {
        content: counter(index) '.';
        margin-right: 1rem;
      }
    }

    &.sub {
      counter-increment: sub;
      counter-reset: subsub;

      &::before {
        content: counter(index) '.' counter(sub) '.';
        margin-right: 1rem;
      }
    }

    &.sub-sub {
      counter-increment: subsub;
      counter-reset: subsubsub;

      &::before {
        content: counter(index) '.' counter(sub) '.' counter(subsub) '.';
        margin-right: 1rem;
      }
    }

    &.sub-sub-sub {
      counter-increment: subsubsub;

      &::before {
        content: counter(index) '.' counter(sub) '.' counter(subsub) '.' counter(subsubsub) '.';
        margin-right: 1rem;
      }
    }
  }

  &.upper-roman {
    .count {
      &::before {
        content: counter(index, upper-roman) '.';
      }
    }

    .sub {
      &::before {
        content: counter(index, upper-roman) '.' counter(sub, upper-roman) '.';
      }
    }

    .sub-sub {
      &::before {
        content: counter(index, upper-roman) '.' counter(sub, upper-roman) '.' counter(subsub, upper-roman) '.';
      }
    }

    .sub-sub-sub {
      &::before {
        content: counter(index, upper-roman) '.' counter(sub, upper-roman) '.' counter(subsub, upper-roman) '.' counter(subsubsub, upper-roman) '.';
      }
    }
  }

  &.lower-roman {
    .count {
      &::before {
        content: counter(index, lower-roman) '.';
      }
    }

    .sub {
      &::before {
        content: counter(index, lower-roman) '.' counter(sub, lower-roman) '.';
      }
    }

    .sub-sub {
      &::before {
        content: counter(index, lower-roman) '.' counter(sub, lower-roman) '.' counter(subsub, lower-roman) '.';
      }
    }

    .sub-sub-sub {
      &::before {
        content: counter(index, lower-roman) '.' counter(sub, lower-roman) '.' counter(subsub, lower-roman) '.' counter(subsubsub, lower-roman) '.';
      }
    }
  }

  &.upper-latin {
    .count {
      &::before {
        content: counter(index, upper-latin) '.';
      }
    }

    .sub {
      &::before {
        content: counter(index, upper-latin) '.' counter(sub, upper-latin) '.';
      }
    }

    .sub-sub {
      &::before {
        content: counter(index, upper-latin) '.' counter(sub, upper-latin) '.' counter(subsub, upper-latin) '.';
      }
    }

    .sub-sub-sub {
      &::before {
        content: counter(index, upper-latin) '.' counter(sub, upper-latin) '.' counter(subsub, upper-latin) '.' counter(subsubsub, upper-latin) '.';
      }
    }
  }

  &.lower-latin {
    .count {
      &::before {
        content: counter(index, lower-latin) '.';
      }
    }

    .sub {
      &::before {
        content: counter(index, lower-latin) '.' counter(sub, lower-latin) '.';
      }
    }

    .sub-sub {
      &::before {
        content: counter(index, lower-latin) '.' counter(sub, lower-latin) '.' counter(subsub, lower-latin) '.';
      }
    }

    .sub-sub-sub {
      &::before {
        content: counter(index, lower-latin) '.' counter(sub, lower-latin) '.' counter(subsub, lower-latin) '.' counter(subsubsub, lower-latin) '.';
      }
    }
  }
}

.alphabetic-index {
  @media #{$gl-xs} {
    justify-content: left;
  }
  @media #{$gl-xs-plus} {
    > div,
    > a {
      flex-basis: 0;
      padding: .5rem;
    }
  }
}

dl.simple-content-list {
  dt {
    @include fontapercu;
  }

  dd {
    margin-left: 0;
    margin-bottom: $gutter-sm;

    .list-links {
      margin-bottom: 0;
    }
  }
}

.past-events-list .events-listing .events-listing {
  .nav-accordeon-list-accord-group li {
    border-top: 0;
    padding-bottom: 0;

    &:first-child {
      padding-top: 0;
    }

    &:last-child {
      border-bottom: 0;
    }
  }
}

.view-news {
  .nav-accordeon-list-accord-group li.nav-accordeon-list-item {
    padding-bottom: 0;

    &:not(first-child) {
      padding-top: 0;
      border-top: 0;
    }

    &:first-child {
      border-top: solid 3px $grey50;
      padding-top: $gutter-m;
    }

    &:last-child {
      padding-bottom: 0;
      border-bottom: 0;
    }
  }

  &.view-display-id-press-media-latest,
  &.view-display-id-press-release-latest {
    .nav-accordeon-list-accord-group li {
      padding-bottom: 0;
      border: 0;
    }
  }
}

.content-lists {
  &.huge-module {
    margin-bottom: 40px;
  }

  &.archived-years {
    .related-content {
      margin: 0 auto;
      max-width: 889px;
    }

    .related-inner {
      justify-content: left;
      margin: 1.4rem auto 0;
      padding-bottom: $gl-col-bottom * 1.5;
    }

    .col-fifth-sm-third-xs-14 {
      line-height: 0;
      margin: 0;
      padding-bottom: 0;
    }
  }

  .vews-news,
  .view-display-id-past-events,
  .view-events .view-header .view-display-id-past-events {
    margin: 0 auto;
    max-width: 889px;

    > .grid-center {
      margin: 0;
    }

    .related-inner {
      margin: 0 auto;
      justify-content: left;
    }

    .related-content .related-inner > div {
      margin: 0;
      padding-bottom: 0;
    }
  }

  .view-events .view-header .view-display-id-past-events {
    margin-bottom: 5em;
  }

  &.archived-years .view-news,
  &.past-events-list .events-listing .events-listing,
  &.press-media-latest .view-news,
  &.press-release-latest .view-news {
    .nav-accordeon-list-accord-group li {
      padding-bottom: 0;

      &:first-child {
        border-top: 0;
      }
    }
  }

  &.press-media-latest {
    .accordion-list {
      width: 100%;
    }
  }

  &.past-events-list .events-listing .events-listing {
    margin-bottom: 40px;
  }

  .umbrella-list {
    .h3 {
      margin: 0;
    }
  }

  .flickity-slider,
  .umbrella-grid {
    .col-5,
    .col-9 {
      padding: 0;
      width: 100%;
      max-width: 100%;
      flex-basis: auto;
    }

    .col-5 {
      margin-bottom: $gutter-sm;
    }

    .h3 {
      margin: 0;
    }
  }

  .umbrella-grid {
    width: 100%;

    .project.grid-center {
      margin: 0;
    }
  }

  .teaser-working-group {
    .h3 {
      margin: 0;
    }
  }
}

header.stage .stage-content p.address {
  margin-bottom: 0;
  max-width: 100%;
}

.feature-story {
  .image {
    font-size: 0;
  }
}

.node-type-feature-story {
  .field-name-field-fstory-teaser {
    margin-bottom: 10px;
  }

  .page-content {
    margin-top: 40px;
    width: 100%;
  }

  .date {
    text-transform: uppercase;
  }
}

.load-more {
  .content-lists &.col-10-md-12-xs-14 {
    margin-bottom: 0;
  }
}

.without-grid {
  width: 100%;

  .form-group {
    width: 100%;
  }
}

.department-working-groups-grid {
  > .grid-center {
    width: 100%;
  }

  .umbrella-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;

    .grid {
      display: block;
    }
  }

  &.content-lists .umbrella-list .project {
    margin: 0;
  }

  .grid > .col-5,
  .grid > .col-9 {
    padding: 0;
    flex-basis: 100%;
    max-width: 100%;
  }
}

.view-display-id-sub-working-groups,
.view-display-id-subprojects {
  .project {
    display: flex;
  }

  .col-10-of-14,
  .col-4-of-14 {
    padding-bottom: 0;
  }
}

.projects-list-all {
  .h3 {
    margin: 0;
    font-size: 100%;
    hyphens: none;
  }

  .nav-filter-and-sort {
    padding-left: 0;
    padding-right: 0;
  }
}

.block-pubs {
  footer {
    width: 100%;
  }

  .hide {
    display: none;

    &.active {
      display: flex;
    }
  }

  .download,
  .view {
    display: block;

    &::before {
      display: inline-block;
      padding-right: .6rem;
      font-family: 'mpiwg-icons';
      font-weight: normal;
    }
  }

  .view {
    &::before {
      content: '\e906';
    }
  }

  .download {
    &::before {
      content: '\e905';
    }
  }

  .italic {
    font-style: italic;
  }
}

.umbrella-list {
  .col-5,
  .umbrella-content {
    padding-bottom: 0;
  }
}

.view-cooperative-partners {
  .nav-accordeon-list li {
    padding-bottom: 0;
    border-top: 0;
    border-bottom: 0;

    &:first-child {
      border-top: solid 3px $grey50;
    }

    &:last-child {
      border-bottom: 0;
    }
  }
}

.research-report {
  h3 {
    margin-top: 0;
  }

  .field-report-links {
    margin-top: 1rem;
  }
}

.nav-accordeon-list-accord-group .list-links li.date {
  > span,
  > time {
    color: $primary;
  }
}

.field-accordion-img {
  background-repeat: no-repeat;
  background-size: 100%;

  &.col-14-xs-10 {
    padding: 0;
  }
}

.view-articles.view-display-id-list {
  .views-row {
    margin-bottom: 2rem;
  }
}

.with-view-more {
  .view-all-path-wrapper.text-center {
    margin-top: -34px;
    padding: 0 $gl-gutter;
    text-align: left !important;
    flex-basis: auto;

    .col-5 {
      padding: 0;
    }
    @media screen and (max-width: 35.5em) {
      margin-top: -32px;
      padding: 0 $gutter-s;
    }
  }

  .content-lists .load-more.col-10.md-12.xs-14.js-pager-items {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}

.media-tech-full-list-view,
div.view-books,
div.view-projects,
section.block-views {
  .col-10.md-12.xs-14 {
    padding-right: 0;
    padding-left: 0;
  }
}

.view-mediatech {
  .view-header {
    margin-bottom: 4rem;
  }

  .media-tech-full-list-view {
    &.grid-center {
      margin: 0;
    }
  }
}

section[class*='archived-years'],
.archived-years {
  .related-content .related-inner div.col-fifth-sm-third-xs-14 {
    margin-top: 0;
    padding-bottom: 0;
  }

  .related-content {
    margin: 0 auto;
    max-width: 889px;
  }

  [class*='grid'] > [class*='col-10'] {
    flex-basis: 100%;
    max-width: 100%;
  }

  .small-typography .multiline a {
    font-size: .84rem;
  }
}

.block-views-blockevents-list,
.block-views-blockevents-past-events-list {
  .nav-accordeon--list-item .grid-center {
    margin: 0 auto;
  }
}

.job-position-header {
  .field-name-title {
    font-weight: bold;
  }
}

.accordion-content-sec.job-position {
  padding-left: 0;
  padding-right: 0;
}

.field-job-position-language {
  margin-bottom: 2rem;
}

.view-events {
  .accordion-list {
    .nav-accordeon--list {
      margin-bottom: 0;
    }

    .nav-accordeon--list-item {
      border-bottom: 0;
    }

    &:last-child {
      .nav-accordeon--list-item:last-child {
        margin-bottom: 2rem;
        border-bottom: solid 3px #c3beb9;
      }
    }
  }

  &.view-display-id-past-events-list .accordion-list {
    margin: 0 auto;
    max-width: 674px;
  }
}

.view-id-feature-stories {
  .nav-filter-and-sort {
    margin: 0 auto 2rem;
    max-width: 818px;
  }

  .views-infinite-scroll-content-wrapper {
    & > .grid-center {
      margin: 0 auto;
      max-width: 818px;
    }
  }

  blockquote:nth-child(2n-1) {
    padding-left: 0;
  }

  blockquote:nth-child(2n) {
    padding-right: 0;
  }
}

.nav-accordeon--list--accord-group li {
  section input.accordion-helper {
    &:checked ~ header {
      .several-speakers {
        display: none;
      }

      .hide-speakers {
        display: inline;
      }
    }

    &:not(:checked) ~ header {
      .several-speakers span::after {
        display: none;
      }
    }
  }

  .list--links {
    width: 100%;
  }
}

.list--links li.hide-speakers {
  display: none;
}

.list--links-keywords {
  .item div.button {
    cursor: default;
  }
}

.list--links {
  .event-time-period {
    span {
      text-transform: none;
    }
  }
}

.event-time-period {
  @include fontapercu;
  text-transform: none;
}

.view-id-events {
  .nav-filter-and-sort {
    margin: 0 auto 2rem;
    max-width: 674px;
  }
}

.cooperation-partners-title {
  text-transform: none;

  &::after {
    display: none;
  }
}

.project-list {
  display: inline;
}

.cooperative-partners-top {
  display: inline;
  margin-left: .555555rem;

  &::before {
    display: inline-block;
    vertical-align: middle;
    content: ' ';
    border-radius: 50%;
    margin-right: .555555rem;
    width: 5px;
    height: 5px;
    background-color: $black;
  }
}

.project.teaser,
.teaser-working-group {
  .list--links {
    li.date {
      span {
        .datetime {
          line-height: 30px;
        }
      }
    }
  }
}

.print-status {
  font-weight: 700;
  font-style: italic;
}

.field-scholar-status {
  display: inline-block;
}

.department-working-groups-grid,
.layout-grid,
.view-display-id-umbrella-themes-grid {
  & *[rel*='layout-list-switchable'] {
    &[class*='conditional-grid'] {
      & [class*='grid'] {
        margin: 0;
        align-content: flex-start;

        > [class*='col'] {
          width: 100%;
          padding: 0;
          max-width: none;
          flex-basis: auto;
        }
      }
    }
  }

  .teaser-working-group {
    div[class*='col-'] {
      flex-basis: 100%;
      max-width: 100%;
    }
    @media #{$gl-sm} {
      flex-basis: $glp-col-7;
      max-width: $glp-col-7;
    }
    @media #{$gl-xs} {
      flex-basis: $glp-col-14;
      max-width: $glp-col-14;
    }

    .text-right {
      text-align: left !important;
    }
  }
}

.department-working-groups-list,
.layout-list,
.view-display-id-umbrella-themes-grid-2 {
  & *[rel*='layout-list-switchable'] {
    [class*='grid'],
     &[class*='grid'] {
      > [class*='col'] {
        max-width: $glp-col-12-of-14;
        flex-basis: $glp-col-12-of-14;
      }
    }

    &[class*='conditional-grid'] {
      //generate grid columns here too
      @include make-col(#{$gl-col-name});

      .#{$gl-col-name},
      [class*='#{$gl-col-name}-'] {
        padding: 0 ($gl-gutter / 2) $gl-col-bottom;
      }
    }
  }
}

.teaser-working-group {
  margin: 0;

  img {
    width: 100%;
  }
}

.field-name-field-page-note {
  [data-push-left*='off-10'] {
    @media #{$gl-md} {
      margin-left: 59.666667%;
    }
  }
}

.block-custom-buttons {
  .bg-primarydarken span {
    font-size: .7rem;
  }
}

.preprint.preview {
  .small .h5 {
    font-size: $fontsize-s;
  }
}

.content-lists--pres-n-talks a {
  @include word-wrap;
}